Subject: Re: [PATCH] ls-tree: add --sparse-filter-oid argument

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Jan 2023 12:01:18 -0800

Eric Sunshine <[email-masked]> writes:

>>     Note that one of the tests only pass when run on top of commit
>>     5842710dc2 (dir: check for single file cone patterns, 2023-01-03), which
>>     was submitted separately and is currently is merged to 'next'.
>
> Thanks for mentioning this. It's exactly the sort of information the
> maintainer needs when applying your patch to his tree. And it can be
> helpful for reviewers too.

Indeed it is.  Thanks for pointing it out---I just wish other
contributors see and follow such a wise piece of advice buried in
review of a patch by others.